ES | EN

📄 MIPYME Documents

Create a new digital certificate

POST
Endpoint URL https://api-billing.koywe.com/V1/digital_certificates
Requires authentication

Authentication

Send header Authorization: Bearer <token> (obtained from POST /auth) for protected endpoints.

Parameters

No parameters.

Request body — fields

FieldTypeRequiredDescription
account_idintegerAlways requiredID of the associated account.
certificate_filestringOptionalBase64 encoded PFX file of certificate (Chile)
certificate_keystringOptionalBase64 encoded KEY file of certificate (Mexico and Argentina)
certificate_cerstringOptionalBase64 encoded CER file of certificate (Mexico and Argentina)
certificate_passwordstringAlways requiredDigital certificate password

Request body — JSON example

{
    "account_id": 0,
    "certificate_file": "string",
    "certificate_key": "string",
    "certificate_cer": "string",
    "certificate_password": "string"
}

Responses

Digital certificate link successfully generated